/*
	file name: rb_page_numbers 02
	designer name: Mehrdad Rostami
	designer web: skinak.ir
	e-mail :  skinak.ir@gmail.com
*/
.skinak-page2 {
	padding: 10px 20px 10px ;
	display:block ;
	clear:both ;
}
.skinak-page2 a ,.skinak-page2 span.pages, .skinak-page2 span.extend {
		color:#333333 ;
		text-shadow:0px 1px #F6F6F6 ;
		padding:6px 9px 6px 9px ;
		border:solid 1px #B6B6B6 ;
		box-shadow:0px 1px #EFEFEF ;
		-moz-box-shadow:0px 1px #EFEFEF ;
		-webkit-box-shadow:0px 1px #EFEFEF ;
		background:#E6E6E6 ;
		background:-moz-linear-gradient(top,#FFFFFF 1px,#F3F3F3 1px,#E6E6E6) ;
		background:-webkit-gradient(linear,0 0,0 100%,color-stop(0.02,#FFFFFF),color-stop(0.02,#F3F3F3),color-stop(1,#E6E6E6)) ;
		font-size:12px ;
		margin-right:3px ;
		text-decoration:none ;
}	
.skinak-page2 a:hover {
		color:#fff ;
			text-shadow:0px 1px #388DBE ;
		border-color:#3390CA ;
		background:#58B0E7 ;
		background:-moz-linear-gradient(top,#B4F6FF 1px,#63D0FE 1px,#58B0E7) ;
		background:-webkit-gradient(linear,0 0,0 100%,color-stop(0.02,#B4F6FF),color-stop(0.02,#63D0FE),color-stop(1,#58B0E7)) ;
		color:#FFFFFF ;
		box-shadow:0px 1px #E7E7E7 ;
		-moz-box-shadow:0px 1px #E7E7E7 ;
		-webkit-box-shadow:0px 1px #E7E7E7 ;

}
 .skinak-page2 span.current{
		padding:6px 9px 6px 9px ;
		border:solid 1px #DCDCDC ;
		color:#fff ;
		box-shadow:0px 1px #E7E7E7 ;
		-moz-box-shadow:0px 1px #E7E7E7 ;
		-webkit-box-shadow:0px 1px #E7E7E7 ;
		margin-right:3px ;
				text-shadow:0px 1px #388DBE ;
		border-color:#3390CA ;
		background:#58B0E7 ;
		background:-moz-linear-gradient(top,#B4F6FF 1px,#63D0FE 1px,#58B0E7) ;
		background:-webkit-gradient(linear,0 0,0 100%,color-stop(0.02,#B4F6FF),color-stop(0.02,#63D0FE),color-stop(1,#58B0E7)) ;
}